<div class="modal fade modalRechercheAvancee" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Division :</label>
                        <select class="form-control cmbDiviision" name="cmbDiviision"></select>
                    </div>
                    <div class="form-group">
                        <label>Bureau :</label>
                        <select class="form-control cmbBureau" name="cmbBureau"></select>
                    </div>
                    
                    <div class="form-group">
                        <label>Agents :</label>
                        <select class="form-control cmbAgent" name="cmbAgent"></select>
                    </div>
                    
                    <div class="form-group">
                        <label>Imp&ocirc;t :</label>
                        <select class="form-control cmbAB" name="cmbAB"></select>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group month">
                                <label>Mois :</label>
                                <select class="form-control cmbMois" name="cmbMois"></select>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 divAnnee">
                            <div class="form-group">
                                <label>Ann&eacute;e :</label>
                                <select class="form-control cmbAnnee" name="cmbAnnee"></select>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Du :</label>
                                <div class="input-group date datePicker1" style="width: 100%;">
                                    <input type="text" class="form-control" id="dateDebut" >
                                    <div class="input-group-addon">
                                        <span class="fa fa-th"></span>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6" >
                            <div class="form-group" >
                                <label>Au :</label>
                                <div class="input-group date datePicker2" style="width: 100%;">
                                    <input type="text" class="form-control" id="dateFin">
                                    <div class="input-group-addon">
                                        <span class="fa fa-th"></span>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                    <div class="form-group"  id="chkbFilterTeleDeclaration">

                        <div id="checkBox" style="width: 100%;">
                            <input  class="form-check-input position-static" type="checkbox" onclick='handleClick(this)'>  
                            <label style="font-weight: normal;font-style: italic;color: red">Cochez pour n'afficher seulement que la t&eacute;l&eacute;-d&eacute;claration</label>

                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary btnAdvencedSearch"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
